#menuu148
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
}

._menuu148.f3s_top
{
	background-image: url("../images/menuu148-full.png");
	background-position: left top;
}

#u50188
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	background: #492A2A url("../images/u50188-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#E01D1D),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#E01D1D ,#492A2A 100%);
	background: -o-linear-gradient(top,#E01D1D ,#492A2A 100%);
	background: linear-gradient(to bottom,#E01D1D ,#492A2A 100%);
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	position: relative;
}

#u50188:hover
{
	background: #492A2A url("../images/u50188-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#AB5555),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#AB5555 ,#492A2A 100%);
	background: -o-linear-gradient(top,#AB5555 ,#492A2A 100%);
	background: linear-gradient(to bottom,#AB5555 ,#492A2A 100%);
}

#u50188:active
{
	background: #492A2A url("../images/u50188-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#281313),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#281313 ,#492A2A 100%);
	background: -o-linear-gradient(top,#281313 ,#492A2A 100%);
	background: linear-gradient(to bottom,#281313 ,#492A2A 100%);
}

#u50188.MuseMenuActive
{
	background: #492A2A url("../images/u50188-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C16C4F),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#C16C4F ,#492A2A 100%);
	background: -o-linear-gradient(top,#C16C4F ,#492A2A 100%);
	background: linear-gradient(to bottom,#C16C4F ,#492A2A 100%);
}

#u50191-4
{
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	position: relative;
}

#u50188:hover #u50191-4
{
	border-color: #000000;
}

#u50188:active #u50191-4
{
	border-color: #000000;
}

#u5611
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	background: #492A2A url("../images/u50188-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#E01D1D),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#E01D1D ,#492A2A 100%);
	background: -o-linear-gradient(top,#E01D1D ,#492A2A 100%);
	background: linear-gradient(to bottom,#E01D1D ,#492A2A 100%);
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	position: relative;
}

#u5611:hover
{
	background: #492A2A url("../images/u50188-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#AB5555),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#AB5555 ,#492A2A 100%);
	background: -o-linear-gradient(top,#AB5555 ,#492A2A 100%);
	background: linear-gradient(to bottom,#AB5555 ,#492A2A 100%);
}

#u5611:active
{
	background: #492A2A url("../images/u50188-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#281313),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#281313 ,#492A2A 100%);
	background: -o-linear-gradient(top,#281313 ,#492A2A 100%);
	background: linear-gradient(to bottom,#281313 ,#492A2A 100%);
}

#u5611.MuseMenuActive
{
	background: #492A2A url("../images/u50188-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C16C4F),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#C16C4F ,#492A2A 100%);
	background: -o-linear-gradient(top,#C16C4F ,#492A2A 100%);
	background: linear-gradient(to bottom,#C16C4F ,#492A2A 100%);
}

#u5614-4
{
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	position: relative;
}

#u5611:hover #u5614-4
{
	border-color: #000000;
}

#u5611:active #u5614-4
{
	border-color: #000000;
}

#u5609
{
	background-color: transparent;
}

#u50207
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u50207:hover
{
	background-color: #AAAAAA;
}

#u50209-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u50216
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u50216:hover
{
	background-color: #AAAAAA;
}

#u50219-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u50223
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u50223:hover
{
	background-color: #AAAAAA;
}

#u50225-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u50228
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u50228:hover
{
	background-color: #AAAAAA;
}

#u50231-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u50235
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u50235:hover
{
	background-color: #AAAAAA;
}

#u50237-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u50242
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u50242:hover
{
	background-color: #AAAAAA;
}

#u50245-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u50251
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u50251:hover
{
	background-color: #AAAAAA;
}

#u50252-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u50258
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u50258:hover
{
	background-color: #AAAAAA;
}

#u50261-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u50265
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u50265:hover
{
	background-color: #AAAAAA;
}

#u50266-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u50270
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u50270:hover
{
	background-color: #AAAAAA;
}

#u50273-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u50277
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u50277:hover
{
	background-color: #AAAAAA;
}

#u50279-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u50284
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u50284:hover
{
	background-color: #AAAAAA;
}

#u50285-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u50293
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u50293:hover
{
	background-color: #AAAAAA;
}

#u50207.MuseMenuActive,#u50216.MuseMenuActive,#u50223.MuseMenuActive,#u50228.MuseMenuActive,#u50235.MuseMenuActive,#u50242.MuseMenuActive,#u50251.MuseMenuActive,#u50258.MuseMenuActive,#u50265.MuseMenuActive,#u50270.MuseMenuActive,#u50277.MuseMenuActive,#u50284.MuseMenuActive,#u50293.MuseMenuActive
{
	background-color: #666666;
}

#u50295-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u50084
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	background: #492A2A url("../images/u50188-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#E01D1D),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#E01D1D ,#492A2A 100%);
	background: -o-linear-gradient(top,#E01D1D ,#492A2A 100%);
	background: linear-gradient(to bottom,#E01D1D ,#492A2A 100%);
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	position: relative;
}

#u50084:hover
{
	background: #492A2A url("../images/u50188-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#AB5555),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#AB5555 ,#492A2A 100%);
	background: -o-linear-gradient(top,#AB5555 ,#492A2A 100%);
	background: linear-gradient(to bottom,#AB5555 ,#492A2A 100%);
}

#u50084:active
{
	background: #492A2A url("../images/u50188-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#281313),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#281313 ,#492A2A 100%);
	background: -o-linear-gradient(top,#281313 ,#492A2A 100%);
	background: linear-gradient(to bottom,#281313 ,#492A2A 100%);
}

#u50084.MuseMenuActive
{
	background: #492A2A url("../images/u50188-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C16C4F),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#C16C4F ,#492A2A 100%);
	background: -o-linear-gradient(top,#C16C4F ,#492A2A 100%);
	background: linear-gradient(to bottom,#C16C4F ,#492A2A 100%);
}

#u50086-4
{
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	position: relative;
}

#u50084:hover #u50086-4
{
	border-color: #000000;
}

#u50084:active #u50086-4
{
	border-color: #000000;
}

#u5366
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	background: #492A2A url("../images/u50188-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#E01D1D),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#E01D1D ,#492A2A 100%);
	background: -o-linear-gradient(top,#E01D1D ,#492A2A 100%);
	background: linear-gradient(to bottom,#E01D1D ,#492A2A 100%);
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	position: relative;
}

#u5366:hover
{
	background: #492A2A url("../images/u50188-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#AB5555),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#AB5555 ,#492A2A 100%);
	background: -o-linear-gradient(top,#AB5555 ,#492A2A 100%);
	background: linear-gradient(to bottom,#AB5555 ,#492A2A 100%);
}

#u5366:active
{
	background: #492A2A url("../images/u50188-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#281313),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#281313 ,#492A2A 100%);
	background: -o-linear-gradient(top,#281313 ,#492A2A 100%);
	background: linear-gradient(to bottom,#281313 ,#492A2A 100%);
}

#u5366.MuseMenuActive
{
	background: #492A2A url("../images/u50188-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C16C4F),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#C16C4F ,#492A2A 100%);
	background: -o-linear-gradient(top,#C16C4F ,#492A2A 100%);
	background: linear-gradient(to bottom,#C16C4F ,#492A2A 100%);
}

#u5369-4
{
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	position: relative;
}

#u5366:hover #u5369-4
{
	border-color: #000000;
}

#u5366:active #u5369-4
{
	border-color: #000000;
}

#u11904
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	background: #492A2A url("../images/u50188-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#E01D1D),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#E01D1D ,#492A2A 100%);
	background: -o-linear-gradient(top,#E01D1D ,#492A2A 100%);
	background: linear-gradient(to bottom,#E01D1D ,#492A2A 100%);
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	position: relative;
}

#u11904:hover
{
	background: #492A2A url("../images/u50188-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#AB5555),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#AB5555 ,#492A2A 100%);
	background: -o-linear-gradient(top,#AB5555 ,#492A2A 100%);
	background: linear-gradient(to bottom,#AB5555 ,#492A2A 100%);
}

#u11904:active
{
	background: #492A2A url("../images/u50188-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#281313),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#281313 ,#492A2A 100%);
	background: -o-linear-gradient(top,#281313 ,#492A2A 100%);
	background: linear-gradient(to bottom,#281313 ,#492A2A 100%);
}

#u11904.MuseMenuActive
{
	background: #492A2A url("../images/u50188-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C16C4F),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#C16C4F ,#492A2A 100%);
	background: -o-linear-gradient(top,#C16C4F ,#492A2A 100%);
	background: linear-gradient(to bottom,#C16C4F ,#492A2A 100%);
}

#u11905-4
{
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	position: relative;
}

#u11904:hover #u11905-4
{
	border-color: #000000;
}

#u11904:active #u11905-4
{
	border-color: #000000;
}

#u5538
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	background: #492A2A url("../images/u50188-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#E01D1D),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#E01D1D ,#492A2A 100%);
	background: -o-linear-gradient(top,#E01D1D ,#492A2A 100%);
	background: linear-gradient(to bottom,#E01D1D ,#492A2A 100%);
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	position: relative;
}

#u5538:hover
{
	background: #492A2A url("../images/u50188-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#AB5555),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#AB5555 ,#492A2A 100%);
	background: -o-linear-gradient(top,#AB5555 ,#492A2A 100%);
	background: linear-gradient(to bottom,#AB5555 ,#492A2A 100%);
}

#u5538:active
{
	background: #492A2A url("../images/u50188-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#281313),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#281313 ,#492A2A 100%);
	background: -o-linear-gradient(top,#281313 ,#492A2A 100%);
	background: linear-gradient(to bottom,#281313 ,#492A2A 100%);
}

#u5538.MuseMenuActive
{
	background: #492A2A url("../images/u50188-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C16C4F),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#C16C4F ,#492A2A 100%);
	background: -o-linear-gradient(top,#C16C4F ,#492A2A 100%);
	background: linear-gradient(to bottom,#C16C4F ,#492A2A 100%);
}

#u5541-4
{
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	position: relative;
}

#u5538:hover #u5541-4
{
	border-color: #000000;
}

#u5538:active #u5541-4
{
	border-color: #000000;
}

#u13163
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	background: #492A2A url("../images/u50188-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#E01D1D),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#E01D1D ,#492A2A 100%);
	background: -o-linear-gradient(top,#E01D1D ,#492A2A 100%);
	background: linear-gradient(to bottom,#E01D1D ,#492A2A 100%);
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	position: relative;
}

#u13163:hover
{
	background: #492A2A url("../images/u50188-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#AB5555),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#AB5555 ,#492A2A 100%);
	background: -o-linear-gradient(top,#AB5555 ,#492A2A 100%);
	background: linear-gradient(to bottom,#AB5555 ,#492A2A 100%);
}

#u13163:active
{
	background: #492A2A url("../images/u50188-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#281313),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#281313 ,#492A2A 100%);
	background: -o-linear-gradient(top,#281313 ,#492A2A 100%);
	background: linear-gradient(to bottom,#281313 ,#492A2A 100%);
}

#u13163.MuseMenuActive
{
	background: #492A2A url("../images/u50188-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#C16C4F),color-stop(100%, #492A2A));
	background: -webkit-linear-gradient(top,#C16C4F ,#492A2A 100%);
	background: -o-linear-gradient(top,#C16C4F ,#492A2A 100%);
	background: linear-gradient(to bottom,#C16C4F ,#492A2A 100%);
}

#u13164-4
{
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	position: relative;
}

#u13163:hover #u13164-4
{
	border-color: #000000;
}

#u13163:active #u13164-4
{
	border-color: #000000;
}

#u50188.MuseMenuActive #u50191-4,#u5611.MuseMenuActive #u5614-4,#u50084.MuseMenuActive #u50086-4,#u5366.MuseMenuActive #u5369-4,#u11904.MuseMenuActive #u11905-4,#u5538.MuseMenuActive #u5541-4,#u13163.MuseMenuActive #u13164-4
{
	border-style: none;
	border-color: transparent;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u84
{
	-webkit-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-8,15);
	-ms-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-8,15);
	-o-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-8,15);
	transform: matrix(0.9848,-0.1736,0.1736,0.9848,-8,15);
	position: relative;
}

#u84_img
{
	display: block;
	vertical-align: top;
}

#u50185,#u5608,#u5610,#u50206,#u50213,#u50220,#u50227,#u50234,#u50241,#u50248,#u50255,#u50262,#u50269,#u50276,#u50283,#u50290,#u50081,#u5365,#u11852,#u5535,#u13160,#u36134,#u1548-3,#u1549-3
{
	background-color: transparent;
	position: relative;
}

#u36555
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u36556
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #781010;
	position: relative;
}

#u36557-6
{
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u36557-2
{
	color: #FFFFFF;
	font-style: italic;
}

#u36557-3
{
	color: #FFFFFF;
}

